.search-maindiv
{
    background-color: #E0EBF4;
    border-radius: 20px;
    margin: 20px;
    padding: 50px;
}


.p-r
{
    padding-right: 0px;
}

.p-l
{
    padding-left: 0px;
}
.b-r-0
{
    border-radius: 0px !important;
}
.date-border
{
    border-right: 1px solid #00000026 !important;
    border-top: none !important;
    border-bottom: none !important;
    border-left: none !important;
}
.input-container {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 15px;
    background-color: white;
  }
  
  .icon {
    padding: 10px;
    background: dodgerblue;
    color: white;
    min-width: 50px;
    text-align: center;
  }

  .input-field {
    width: 100%;
    padding: 10px;
    outline: none;
  }
.text-center
{
    text-align: center;
}
  .fa
  {
    margin-top: 8px;
    padding-left: 10px;
    color: #BDBDBD;
    font-size: 28px !important;
  }

  .w-100
  {
      width: 100%;
  }

  .search-btn
  {
    margin-top: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 20px;

  }
  .ffile_upload .form-control, .fg-checkbox .form-control, .finput_name .form-control, .finput_w_label .form-control, .fselect_default .form-control, .fselect_innerlabel .form-control, .ftextarea .form-control, .input-group .form-control
  {
      height: 46px !important;
  }

.custom-control-label:after, .custom-control-label:before {
    top:0px !important;
}
.custom-checkbox .custom-control-label:before {
    border-radius: .25rem;
    top: 0px;
}
.m-b-5{
    margin-bottom:6px;
}
.m-b-10
{
    margin-bottom: 10px !important;
}
.m-l-6
{
    margin-left: 6px;
}
.cust-style-ddp2
{
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #dadfe6;
    border-bottom: 1px solid #dadfe6;
}
.page-header
{
    background-color: #1290EB;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 18px;
}
.recom-div
{
    background-color: #1290EB;
    padding: 8px;
    width: 250px;
}
.recom-div span 
{
    font-size: 20px;
    font-weight: 300;
}
.recom-div img
{
    margin-top: -3px;
    margin-left: 14px;
}
.color-white
{
    color: white;
}
.m-b-1r
{
    margin-bottom: 1rem;
}
.floatRight
{
 float: right;
}
.floatleft
{
    float: left;
}
.make-center {
    margin: 0 auto; width: 100px;
}

.fontWeight-3
{
    font-weight: 300;
}
.textDecUnd
{
    text-decoration: underline !important;
}
.m-t-30
{
    margin-top: 30px;
}
.fontsize-26
{
  font-size: 26px;
}
.fontsize-30
{
  font-size: 30px;
}
.pack-box
{
  background-color: #fff;
  padding: 20px;
  margin-bottom: 20px;
}

.pack-box h2
{
    font-size: 24px;
   
    color: #007db1;
    margin-bottom: 15px;
}

.pack-box-first span{
    font-size: 12px;
    margin-right: 4px;
    font-weight: 400;
}
.sub-pack-box
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.subpackbox-img{
    height: 172px;
    width: 305px;
}

.sub-pack-box h3 {

    font-size: 20px;
    color: #007db1;
    margin-bottom: 15px;


}

.subpackbox-txt1 {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.subpackbox-txt2 {
  font-size: 15px;
  font-weight: 600;
  color: #007db1;
  margin-bottom: 8px;
}

.subpackbox-txt3
{
    font-size: 13px;
    text-decoration: underline;
    color: #007db1;
}

.pack-box-footer-left
{
    font-size: 12px !important;
    text-decoration: underline;
    color: #007db1;
    font-weight: 600 !important;
}
.pack-box-footer-right
{
    text-align: end;
    float: right;
}
.pack-box-footer-right-text1 {
    font-size: 10px;
    font-weight: 600;
}
.pack-box-footer-right-text2 {
    font-size: 20px;
    font-weight: 600;
}
.pack-box-footer
{
    margin-top: 10px;
    margin-bottom: 10px;
}
.cus-boder-box
{
    border: 1px solid;
}
.popdisflex
{
    display: flex;
    padding: 6px 10px
}
.lblue-color
{
    background-color: #E0EFF6;
}
.pop-w-s-r-1
{
  width: 30%;
}
.pop-w-s-r-2 
{
width: 75%;
}
.popover-a
{
    cursor: pointer;
}
.popover-p
{
    font-size: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.f-10
{
    font-size: 10px;
}
.f-14
{
    font-size: 14px;
}
.f-18
{
    font-size: 18px;
}
.text-end{
    text-align: end;
}
#content-wrapper1
{
    display: none;
}
.hotel-ad-text1
{
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}
.hotel-ad-text2
{
    font-size: 12px;
    margin-bottom: 10px;
}
.cust-modal-body-p
{
    padding: 30px 50px;
}
.cust-modal-head {
    background-color: #1290EB;
    color: white;
}
.sesstion-text1
{
    font-size: 24px;
}
.session-btn
{
    float: right;
    margin-top: 20px;
}
.m-l-50-minus
{
    margin-left: -50px !important;
}
.dropdown {
    display: block;
    width: 100%;
    /* max-width: 500px; */
    margin: auto;
    margin-bottom: 20px;
}

.dropdownfqa {
    display: block;
    width: 100%;
    /* max-width: 500px; */
    margin: auto;
}
    .dropdown {margin-top: 15px;}
  
  .dropdown__top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      color: #000;
      padding: 15px;
      box-sizing: border-box;
      font: 600 14px/22px sans-serif;
      background-color: #E5F1F7;
      cursor: pointer;
      border:1px solid #1290EB;
  }
     
      .dropdown__top::after {
      content: '\f107';
      font: 20px 'FontAwesome';
      transition: transform .5s ease;
      will-change: transform;
      font-size: 35px;
      color: #0675c4;
    }
  
  .open .dropdown__top::after {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
  }
  .dropdown__topfqa {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    padding: 15px;
    box-sizing: border-box;
    font: 600 14px/22px sans-serif;
    background-color: #fff;
    cursor: pointer;
    border:1px solid #dadfe6;
}
.dropdown__topfqa:hover {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    padding: 15px;
    box-sizing: border-box;
    font: 600 14px/22px sans-serif;
    background-color: #fff;
    cursor: pointer;
    border:1px solid #0675c4;
}
    .dropdown__topfqa::after {
    content: '\f107';
    font: 20px 'FontAwesome';
    transition: transform .5s ease;
    will-change: transform;
    font-size: 35px;
    color: #0675c4;
  }

.open .dropdown__topfqa::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
  .dropdown__btm {
      background: #E5F1F7;
      border:1px solid #000;
      color: #000;
      font-size: 15px;
      line-height: 1.4;
      box-sizing: border-box;
      padding: 0px 20px 20px;
      display: none;
      
      
  }
  .dropdown__btmfqa {
    background: #fff;
   
    color: #000;
    font-size: 15px;
    line-height: 1.4;
    box-sizing: border-box;
    padding: 20px 20px 20px;
    display: none;
    
    
}
.cust-dd2-txt
{
    padding: 10px 20px;
    border: 1px solid #dc354545;
    width: 100%;
    display: block;
    text-align: center;
}
.cust-option-colors
{
    background-color: #8592a6 !important;
    color: white !important;
}

.b-blue
{
    border: 1px solid #007CFF !important;
}
  .color-light2 {
    color: #616874 !important;
}
.my-modal-bg
{
    background-color: #4385B7 !important;
}
.font-20
{
    font-size: 20px;
}
.hidefilter
{
    display: none;
}
.m-r-4
{
    margin-right: 4px;
}
.drowp-head-1
{
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
}
.m-t-15
{
    margin-top: 15px;
}
.m-t-20
{
    margin-top: 20px;
}
.w-90p
{
    width: 90%;
}
.drowpguest-rating
{
    font-size: 20px;
    margin-right: 20px;
}
.mainrating-drowp
{
    margin-top: 20px;
}
.m-t-10
{
    margin-top: 10px;
}
.m-1-4
{
    margin-left: 4px;

}

.gallery-icon-on-img {
    display: block;
    margin-top: -50px;
    margin-left: 8px;
}
.f-25
{
    font-size: 25px;
}
.font-20{
    font-size: 20px;
}
.text-gray
{
    color: #6c757d !important;
}
.res-btn-p-l-r
{
    padding: 8px 56px !important;
}
.f-30
{
    font-size: 30px;
}
.sub-header
{
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 25px;
    margin-top: -18px;
}
.p-t-20
{
    padding-top: 20px;
}
.btn-chflight
{
    background-color: white;
    color: #1290EB;
    border: 2px solid #1290EB;
    border-radius: 0px;
    padding: 8px 20px;
}
.m-t-65
{
    margin-top: 65px;
}
.p-t-35
{
    padding-top: 35px;
}

.f-15
{
    font-size: 15px;
}
.cust-cont-hotel-btn
{
    padding: 8px 35px;
    margin-top: -6px;
}
.cust-cont-select-btn
{
    padding: 8px 25px;
    margin-top: -6px;
}
.flight-drop-label1
{
    font-size: 12px;
    font-weight: bold;
    
}
.f-12
{
    font-size: 12px;
}
.f-8
{
    font-size: 8px;
}
.main-color
{
    color : #1290EB !important;
}

#time-range1 p {
    font-family:"Arial", sans-serif;
    font-size:14px;
    color:#333;
}

#time-range2 p {
    font-family:"Arial", sans-serif;
    font-size:14px;
    color:#333;
}
.ui-slider-horizontal {
    height: 4px;
    background: #0069D9;
    
    clear: both;
    margin: 8px 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}
.ui-slider {
    position: relative;
    text-align: left;
}
.ui-slider-horizontal .ui-slider-range {
    top: -1px;
    height: 100%;
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    height: 4px;
    font-size: .7em;
    display: block;
    
}
.ui-slider .ui-slider-handle {
    border-radius: 50%;
    background: #0069D9;
  
    width: 22px;
    height: 22px;
       -webkit-transition: box-shadow .3s;
    -moz-transition: box-shadow .3s;
    -o-transition: box-shadow .3s;
    transition: box-shadow .3s;
}
.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 14px;
    height: 14px;
    cursor: default;
    border: none;
    cursor: pointer;
}
.ui-slider .ui-slider-handle:after {
    content:"";
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    top: 50%;
    margin-top: -4px;
    left: 50%;
    margin-left: -4px;
    background: #0069D9;
 
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.3em;
    margin-left: -.6em;
}
.ui-slider a:focus {
    outline:none;
}

.flights-sub-divs
{
    background-color: #fff;
    padding: 20px;
}
.p-b-40
{
    padding-bottom: 40px;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #1290eb;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #fff;
    position: absolute;
    border: 5px solid #1290eb;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.color-black
{
    color: #000;
}
.m-l-22
{
    margin-left: 22px;
}
.m-t-20-minus
{
    margin-top: -20px;
}
.m-t-0{
    margin-top: 0px;
}
.color-light
{
    color: #8592a6 !important;
}
.border-b-0
{
    border-bottom: none !important;
}
.my-modal-bg2 {
    background-color: #6790b0f7 !important;
}
.btn-trans
{
    border:1px solid white;
    color: white !important;
    padding: 8px 30px;

}
.btn-org
{
    background-color: #F15A24;
    color: white !important;
    padding: 8px 30px;

}
.f-bold
{
    font-weight: bold;
}

.m-r-10
{
    margin-right: 10px;
}
.m-t-38
{
    margin-top: 38px;
}

.trans-sub-div1
{
    background-color: #fff;
    padding: 20px 30px;
}
.m-t-50
{
    margin-top: 50px;
}
.trans-sub-div2
{
    border-top: 1px solid #8592a6;
    padding-top: 20px;
    margin-top: 35px;
    padding-bottom: 20px;
}
.fa-cust-color-f::before{
    color: #6c757d !important;
    font-size: 12px !important;
}
















@media (min-width: 1200px)
{
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}
  @media (min-width: 600px)
  {
      .res-m-r-15-mbl
      {
          margin-right: 15px;
      }
      .res-dd-7
      {
        text-align: end;
        margin-top: 10px;
      }
    .cust-changeflighttxt-mbl
    {
        float: right;
    }
    .m-t-15-minus {
        margin-top: -15px;
    }
    .m-t-10-minus
    {
        margin-top: -10px;
    }
    
    .filter-apply-btn
    {
        position: absolute;
      
        bottom: 0;
        right: 16px;
    }
      .cust-hotel-ad-modal-title {
          margin-left: 18rem;
          font-size: 34px;
      }
      .modal-header .close {
        padding: 2rem;
    }
    .sub-pack-box-2
    {
        margin-left: 25px;
        margin-top: -4px;
    }
    .pack-box-footer-right-button
    {
      margin-left: 10px;
    }
      .p-r-0
      {
          padding-right: 0px;
      }
      .p-l-0
      {
          padding-left: 0px;
      }
      .p-l-2
      {
          padding-left: 2px;
      }
      .mydisplayinline{
        display: -webkit-inline-box;
    }
    label {
        font-size: 16px !important;
    }
        .m-r-2r
    {
        margin-right: 2rem;
    }
    .sub-pack-box
    {
        display: inline-flex;
    }
    .filter-head-drop
    {
        margin-left: 40%;
    }
    .cust-width-col-10
    {
        max-width: 80% !important;
    }
    .cust-width-col-2
    {
        max-width: 20% !important;
    }
    .displyflex
    {
        display: flex;
    }
    
  }


  @media (max-width: 600px)
  {
    .filter-head-drop
    {
        margin-left: 22%;
    }
      .search-mb-50
      {
          width: 50% !important;
      }
      .search-maindiv
      {
          
          padding: 30px 15px 30px 15px !important;
       
      }
      .cust-w-50
      {
          width: 50% !important;
      }
      .cust-w-30
      {
          width: 30% !important;
      }
      .cust-w-40
      {
          width: 40%;
      }
      .cust-w-60
      {
          width: 60%;
      }
      .hideme-mbl
      {
          display: none;
      }
     
      .cust-w-100-btn
      {
          width: 100%;
      }

      .cust-mbl-m-t-15-res
      {
          margin-top: 15px;
      }

      .sub-header {
          padding-bottom: 50px;

      }
      .res-f-mbl-24
      {
          font-size: 24px;
          text-align: center;
      }
      .res-chn-fli-btn
      {
          margin-bottom: 15px;
          width: 100%;
      }
            .cust-changeflighttxt-mbl
        {
        width: 100%;
        margin-top: 20px;
        }
      .res-end-align
      {
          text-align: end;
      }
      .header-div-mbl-display
      {
        display: grid;
      }
      .text-end
      {
          text-align: end;
      }
      .sub-pack-box h3
      {
          margin-top: 15px;
      }
      .subpackbox-txt1{
          margin-bottom: 20px;
      }
      .subpackbox-txt2
      {
          margin-bottom: 0px;
      }
      .pack-box-footer
      {
          padding-top: 20px;
          padding-bottom: 20px;
      }
      .pack-box-footer-left {
        text-align: end;
        display: block;
      }
      .pack-box-footer-right
      {
          text-align: left;
          float: none;
          display: block;
      }
      .mbl-w-btn-100
      {
          width: 100%;
      }
      .pack-box-footer-right-text2 {
        margin-bottom: 10px;
        display: block;
      }
      .pack-box-footer-right-text1 {
          display: block;
      }
  }

  @media (max-width: 360px)
  {
    .subpackbox-img {
        height: 172px;
        width: 260px;
    }
    .filter-head-drop
    {
        margin-left: 15%;
    }
  }